<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity S05</title>
</head>

<body>

	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<section>
		<h2> Products Offered</h2>
		<table border="1">
			<thead>
		<tr>
			<th>Package</th>
			<th>Price</th>
			<th>Description</th>
		</tr>
	</thead>

	<tbody>
		<tr>
			
			<td>Basic</td>
			<td>&#8369;500.00</td>
			<td>Package includes a fully functional website with desired specifications.</td>

		</tr>
		<tr>

			<td>Premium</td>
			<td>&#8369;500.00</td>
			<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
	
		</tr>
		<tfoot>
			<th colspan="3">Additonal features after intial project is inclusive of charges</th>
		</tfoot>
	</tbody>
		</table>
	</section>

	<section>
		<h2>Contact Form</h2>
	<form>
		<label for="firstname">First Name: </label>
		<br>
		<input type="text" id="firstname" name="firstname" required autocomplete>
		<br>
		<label for="lastname">Last Name: </label>
		<br>
		<input type="text" id="lastname" name="lastname" required autocomplete>
		<br>
		<label for="email">Email: </label>
		<br>
		<input type="email" id="email" name="email" required autocomplete>		
		<br>
		<label for="contact">Contact Number: </label>
		<br>
		<input type="tel" id="contact" name="contact" required autocomplete>
		<br>
		<label for="service">Service Type: </label>
		<br>
		<select id="service" name="service">
			<option value="Front End Programming">Front End Programming</option>
			<option value="Back End Programming">Back End Programming</option>
		</select>
		<br>
		<label>Preferred Contact: </label>
		<br>
		<input type="checkbox" name="email" id="email" value="email">
		<label for="email">Email</label>
		<br>
		<input type="checkbox" name="phone" id="phone" value="phone">
		<label for="phone">Phone</label>
		<br>
		<label>Package: </label>
		<br>
		<input type="radio" id="package" name="package" value="basic">
		<label for="basic">Basic</label>
		<br>
		<input type="radio" id="package" name="package" value="premium">
		<label for="premium">Premium</label>
		<br>
		<label for="notes">Message</label>
		<br>
		<textarea name="notes" id="notes" rows="5" cols="20" style="resize: none;"></textarea>
		<br>
		<button type="submit"> Send Inquiry </button>
		<br>
		<button type="reset">Reset</button>
	</form>
	</section>
</body>
</html>